package com.jay.monitor.data.server.componts.html;

/**
 * @author liukaixiong
 * @date 2022/7/18 - 13:21
 */
public class DefaultDataRender implements DataRender {

    private Object code;
    private String label;

    public DefaultDataRender(Object code, String label) {
        this.code = code;
        this.label = label;
    }

    public void setCode(Object code) {
        this.code = code;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    @Override
    public Object getCode() {
        return this.code;
    }

    @Override
    public String getLabel() {
        return this.label;
    }
}
